## bruteshark 1.2.5

=== debian/changelog ===
bruteshark (1.2.5-0kali8) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * No need for dh-exec
  * Update dependency: libpcap0.8 -> libpcap0.8t64

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * ci: Package is only available for amd64

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 07 May 2024 08:54:50 +0700

bruteshark (1.2.5-0kali7) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Remove executable bit from .dll files
  * Disable dwz to cut some noise from the build logs
  * Update lintian overrides
  * Update patch description

  [ Sophie Brun ]
  * Update the build-dep dotnet to latest versions available in Kali
  * Add a symlink to fix the failing search of libld.so
  * Only libpcap0.8 is required not libpcap-dev

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Sep 2022 11:16:33 +0200

bruteshark (1.2.5-0kali6) kali-dev; urgency=medium

  * Add explanations for libicu fix at build time
  * Add missing dependencies
  * Add another test

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 15 Aug 2022 23:32:33 +0700

bruteshark (1.2.5-0kali5) kali-dev; urgency=medium

  * dotnet publish: use debian rather than ubuntu
  * Add dependency on libpcap-dev

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 15 Aug 2022 21:26:56 +0700

bruteshark (1.2.5-0kali4) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Don't run Gitlab CI test on i386

  [ Arnaud Rebillout ]
  * Install examples
  * Add patch to fix ICU error (disable globalization support)
  * Add smoke test

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 15 Aug 2022 18:18:35 +0700

bruteshark (1.2.5-0kali3) kali-dev; urgency=medium

  * Improve helper-script

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 May 2022 16:05:54 +0200

bruteshark (1.2.5-0kali2) kali-dev; urgency=medium

  * Fix typo
  * Add 'cli' back to the helper-script name

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 06 May 2022 11:29:48 +0200

bruteshark (1.2.5-0kali1) kali-dev; urgency=medium

  * Initial release (see 7257)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Apr 2022 16:22:43 +0200
