=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# Fix 'Couldn't find a valid ICU package installed on the system' at build time.
# Also needs debian/patches/Build-with-InvariantGlobalization.patch.
export DOTNET_SYSTEM_GLOBALIZATION_INVARIANT=1

export HOME=$(CURDIR)/debian/home

%:
	dh $@

override_dh_auto_build:
	mkdir -p $(HOME)
	dh_auto_build
	cd BruteShark/BruteSharkCli && dotnet publish -c Release -r debian.11-x64 -p:PublishSingleFile=true

override_dh_dwz:

override_dh_shlibdeps:

override_dh_install:
	dh_install -Xpublish

execute_after_dh_fixperms:
	find debian/bruteshark/usr/lib/brutesharkcli/ -name '*.dll' -type f -exec chmod -x {} \;
