=== debian/tests/control ===
Test-Command: brutesharkcli --help
Restrictions: superficial, allow-stderr

Tests: runtest.sh
