## bruteshark 1.2.5+git20211030.1.e8974ef

=== debian/changelog ===
bruteshark (1.2.5+git20211030.1.e8974ef-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 02:43:28 -0000
