=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dotnet-hostfxr-6.0,
                dotnet-sdk-6.0,
 #	       libicu-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://github.com/odedshimon/BruteShark
 Vcs-Browser: https://gitlab.com/kalilinux/packages/bruteshark
 Vcs-Git: https://gitlab.com/kalilinux/packages/bruteshark.git
@@ -20,7 +20,7 @@
 Depends: libc6,
          libgcc1,
          libgssapi-krb5-2,
-         libpcap0.8t64,
+         libpcap0.8,
          libstdc++6,
          zlib1g,
          ${misc:Depends},
