=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bruteshark-$1.tar.gz%" \
   https://github.com/odedshimon/BruteShark/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
